#main.information
{
    /* Slides nav sprite */
    /* Store search sprite */
    /* Topics sprite */
}

/* = content
------------------------------------------------------------ */

#main.information .main-visual {
	background:#00a4a7 url('../img/information/main-visual-information.png') no-repeat center center;
	height: 130px;
}
#main.info .main-visual {
	background:#00a4a7 url('../img/information/main-visual-info.png') no-repeat center center;
	height: 130px;
}
#main.media .main-visual {
	background:#00a4a7 url('../img/information/main-visual-media.png') no-repeat center center;
	height: 130px;
}
#main.event .main-visual {
	background:#00a4a7 url('../img/information/main-visual-event.png') no-repeat center center;
	height: 130px;
}
#main.news .main-visual {
	background:#00a4a7 url('../img/information/main-visual-news.png') no-repeat center center;
	height: 130px;
}
#main.stay-plans .main-visual {
	background:#00a4a7 url('../img/information/main-visual-stay-plans.png') no-repeat center center;
	height: 130px;
}

/* = information
------------------------------------------------------------ */
#main.information .info-copy strong{
	color: #00a4a7;
}
#main.information #page-list {
	margin: 0px auto;
	width: 200px;
}
#main.information #page-list ul {
	float:left;
}
#main.information #page-list li {
	border-left: #4d4d4d solid 1px;
	float: left;
	padding: 0px 10px;
	border-bottom: none;
}
#main.information #page-list li:last-child {
	border-right:#4d4d4d solid 1px;
	margin-right: 10px;
}




/* = info
------------------------------------------------------------ */
#main.info .info-copy strong{
	color: #00a4a7;
}
#main.info #page-list {
	margin: 0px auto;
	width: 200px;
}
#main.info #page-list ul {
	float:left;
}
#main.info #page-list li {
	border-left: #4d4d4d solid 1px;
	float: left;
	padding: 0px 10px;
	border-bottom: none;
}
#main.info #page-list li:last-child {
	border-right:#4d4d4d solid 1px;
	margin-right: 10px;
}

/* = media
------------------------------------------------------------ */
#main.media .info-copy strong{
	color: #00a4a7;
}
#main.media #page-list {
	margin: 0px auto;
	width: 200px;
}
#main.media #page-list ul {
	float:left;
}
#main.media #page-list li {
	border-left: #4d4d4d solid 1px;
	float: left;
	padding: 0px 10px;
	border-bottom: none;
}
#main.media #page-list li:last-child {
	border-right:#4d4d4d solid 1px;
	margin-right: 10px;
}

/* = event
------------------------------------------------------------ */
#main.event .info-copy strong{
	color: #00a4a7;
}
#main.event #page-list {
	margin: 0px auto;
	width: 200px;
}
#main.event #page-list ul {
	float:left;
}
#main.event #page-list li {
	border-left: #4d4d4d solid 1px;
	float: left;
	padding: 0px 10px;
	border-bottom: none;
}
#main.event #page-list li:last-child {
	border-right:#4d4d4d solid 1px;
	margin-right: 10px;
}

/* = stay-plans
------------------------------------------------------------ */
#main.stay-plans .info-copy strong{
	color: #00a4a7;
}
#main.stay-plans #page-list {
	margin: 0px auto;
	width: 200px;
}
#main.stay-plans #page-list ul {
	float:left;
}
#main.stay-plans #page-list li {
	border-left: #4d4d4d solid 1px;
	float: left;
	padding: 0px 10px;
	border-bottom: none;
}
#main.stay-plans #page-list li:last-child {
	border-right:#4d4d4d solid 1px;
	margin-right: 10px;
}
/* = news
------------------------------------------------------------ */
#main.news .info-copy strong{
	color: #00a4a7;
}
#main.news #page-list {
	margin: 0px auto;
	width: 200px;
}
#main.news #page-list ul {
	float:left;
}
#main.news #page-list li {
	border-left: #4d4d4d solid 1px;
	float: left;
	padding: 0px 10px;
	border-bottom: none;
}
#main.news #page-list li:last-child {
	border-right:#4d4d4d solid 1px;
	margin-right: 10px;
}

